<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/white">

    <ImageView
        android:id="@+id/notify_download_iv"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="8dp" />

    <TextView
        android:id="@+id/notify_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:layout_toRightOf="@+id/notify_download_iv"
        android:text="@string/downloading_"
        android:textColor="#333333" />

    <ProgressBar
        android:id="@+id/notify_progress_pb"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/notify_tv"
        android:layout_toRightOf="@+id/notify_download_iv" />

    <TextView
        android:id="@+id/notify_progress_instruction_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/notify_progress_pb"
        android:layout_toRightOf="@+id/notify_download_iv"
        android:textColor="#333333"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/notify_progress_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/notify_progress_pb"
        android:layout_marginLeft="15dp"
        android:layout_toRightOf="@+id/notify_progress_instruction_tv"
        android:textColor="#333333"
        android:textSize="12sp"
        tools:text="50%" />

</RelativeLayout>